.rules-content {
    font-family: monospace;
    font-size: 14px;
    line-height: 1.5;
    color: #000;
    background: #fff;
    padding: 20px 0;
}

.rules-header {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid #ccc;
    font-weight: 600;
    padding: 12px 0px;
}

.rules-text {
    white-space: pre-line;
    margin-bottom: 20px;
    font-size: 15px;
}

@media (max-width: 760px) {
    .rules-text {
        padding: 0px 6px;
    }
}